## gnome-bluetooth3 42.0

=== meson_options.txt ===
option('sendto', type: 'boolean', value: true, description: 'Whether to build and install bluetooth-sendto')
option('gtk_doc', type: 'boolean', value: false, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
