## gnome-bluetooth3 42~beta

=== debian/changelog ===
gnome-bluetooth3 (42~beta-1) experimental; urgency=medium

  * Rename source package for new series
  * New upstream release
  * Drop patch: applied in new release
  * Add patch to skip new test that fails
  * Don't build gnome-bluetooth-sendto: it doesn't work yet
  * Add libgnome-bluetooth-doc and libgnome-bluetooth-3-common packages

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 15:12:12 -0500

gnome-bluetooth (3.34.5-5) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005560)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 18 Feb 2022 16:21:00 -0500

gnome-bluetooth (3.34.5-4) unstable; urgency=medium

  * Use NO_AT_BRIDGE=1 instead of at-spi2-core Build-Depends
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:00:10 -0400

gnome-bluetooth (3.34.5-3) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add xauth to the BD, this is needed for the tests
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/control.in: Add libglib2.0-doc and libgtk-3-doc to the BD to
    properly resolv links between documentation files

  [ Jeremy Bicha ]
  * Build-Depend on at-spi2-core for build tests
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 21:18:44 -0400

gnome-bluetooth (3.34.5-2) experimental; urgency=medium

  * debian/control.in, debian/rules:
    - require python3-dbusmock 0.23.0 now that it's available and make
      the build fail again on tests errors.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Jun 2021 15:27:28 +0200

gnome-bluetooth (3.34.5-1) experimental; urgency=medium

  * New upstream release:
    - the "Cancel" button works now when pairing keyboards
      (lp: #1845163)
  * New upstream release
  * debian/libgnome-bluetooth13.symbols:
    - updated symbols list for the new version
  * debian/control.in:
    - updated the build requirements for the new integration tests
  * debian/rules:
    - don't make the tests fail the build, those are new and depending on
      python-dbusmock features that are not available in Debian yet
    - use xvfb for the integration tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 20:39:10 +0100

gnome-bluetooth (3.34.3-2) unstable; urgency=medium

  * debian/gnome-bluetooth.docs: refreshed to follow upstream renaming

 -- Sebastien Bacher <seb128@debian.org>  Fri, 02 Oct 2020 11:25:06 +0200

gnome-bluetooth (3.34.3-1) unstable; urgency=medium

  * New upstream release:
    - Work-around intermittent connection problems by disabling
      discovery when connecting to devices (lp: #1870356)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Oct 2020 17:15:36 +0200

gnome-bluetooth (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 09:32:53 +0100

gnome-bluetooth (3.34.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/client-Disconnect-all-signal-handlers-when-client-is-disp.patch:
    Mark as applied upstream for 3.33.91

  [ Sebastien Bacher ]
  * New upstream release
  * Remove the patch applied in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:28:42 +0200

gnome-bluetooth (3.33.90-2) experimental; urgency=medium

  * Team upload
  * d/p/client-Disconnect-all-signal-handlers-when-client-is-disp.patch:
    Add proposed patch to avoid GNOME Shell crashes when
    gnome-shell-extension-bluetooth-quick-connect is used
    (Closes: #932405)
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Use debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Aug 2019 16:17:51 +0100

gnome-bluetooth (3.33.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:28:06 +0200

gnome-bluetooth (3.32.1-1) experimental; urgency=medium

  * New upstream release
    - Fix setup of devices that don't need pairing
    - Always try to pair pointer devices
    - Delegate audio devices quirks to bluez, which means that more
      PIN codes can be tried without user intervention
    - Disable discovery when switching settings
    - Fix possible warnings when switching settings

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2019 16:30:05 +0200

gnome-bluetooth (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:53:06 -0400

gnome-bluetooth (3.31.1-1) experimental; urgency=medium

  [ Andrea Azzarone ]
  * New upstream release
  * debian/watch: Watch for unstable releases

  [ Jeremy Bicha ]
  * Bump minimum meson to 0.49.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Feb 2019 10:44:26 -0500

gnome-bluetooth (3.28.2-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:46:03 -0500

gnome-bluetooth (3.28.2-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/gbp.conf:
    Call the upstream tag pattern 'invalid' so that it creates errors.
    You currently need to pass this manually.

  [ Jeremy Bicha ]
  * Drop unneeded dh_translations overrides
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 06:37:24 -0400

gnome-bluetooth (3.28.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2018 17:03:40 +0200

gnome-bluetooth (3.28.0-2) unstable; urgency=medium

  * Have libgnome-bluetooth-dev depend on libcanberra-gtk3-dev and
    libnotify-dev to match its pkgconfig file (LP: #1755758)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 22:20:17 -0400

gnome-bluetooth (3.28.0-1) unstable; urgency=medium

  * New upstream release

