=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

# needed with the Ubuntu toolchain to avoid issues
export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgtk_doc=true \
		-Dicon_update=true \
		-Dintrospection=true \
		-Dsendto=false

override_dh_girepository:
	dh_girepository -l applet \
		/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-bluetooth-3.0/

override_dh_auto_test:
	NO_AT_BRIDGE=1 env -u LD_PRELOAD xvfb-run -s -noreset dh_auto_test
