## gnome-bluetooth3 42~beta.2

=== debian/changelog ===
gnome-bluetooth3 (42~beta.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum python-dbusmock for build tests to 0.26.1
  * Update -dev package dependencies based on their pkgconfig files
  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 25 Feb 2022 15:57:13 -0500
