=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libadwaita-1-dev (>= 1.1~),
                libgsound-dev,
                libgirepository1.0-dev (>= 0.9.5),
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.44),
                libglib2.0-doc,
                libgtk-4-dev (>= 4.4),
                libgtk-4-doc,
@@ -24,7 +24,7 @@
                libxml2-utils,
                meson (>= 0.49.0),
                python3-dbus <!nocheck>,
-               python3-dbusmock (>= 0.23.0) <!nocheck>,
+               python3-dbusmock (>= 0.26.1) <!nocheck>,
                python3-gi <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -66,8 +66,6 @@
 Depends: gir1.2-gnomebluetooth-3.0 (= ${binary:Version}),
          libgnome-bluetooth-3.0-13 (= ${binary:Version}),
          libglib2.0-dev (>= 2.44),
-         libudev-dev,
-         libupower-glib-dev (>= 0.99.14),
          ${misc:Depends}
 Suggests: libgnome-bluetooth-doc
 Description: GNOME Bluetooth 3 library - development files
@@ -82,12 +80,10 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: gir1.2-gnomebluetooth-3.0 (= ${binary:Version}),
-         libgnome-bluetooth-ui-3.0-13 (= ${binary:Version}),
-         libgnome-bluetooth-3.0-dev (= ${binary:Version}),
-         libgsound-dev,
-         libgtk-4-dev,
-         libnotify-dev,
+Depends: libgnome-bluetooth-ui-3.0-13 (= ${binary:Version}),
+         libadwaita-1-dev (>= 1.1~),
+         libglib2.0-dev (>= 2.44),
+         libgtk-4-dev (>= 4.4),
          ${misc:Depends}
 Description: GNOME Bluetooth UI 3 library - development files
  This package contains tools for managing and manipulating Bluetooth
