## gnome-bluetooth3 42~rc

=== debian/changelog ===
gnome-bluetooth3 (42~rc-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 08:42:07 -0500
