## gnome-bluetooth3 42.0

=== debian/changelog ===
gnome-bluetooth3 (42.0-5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add a trivial autopkgtest for gir1.2-gnomebluetooth-3.0

  [ Simon McVittie ]
  * d/upstream/metadata: Add

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 10 Apr 2022 07:31:08 -0400

gnome-bluetooth3 (42.0-4) unstable; urgency=medium

  * Team upload
  * gir1.2-bluetooth-3.0 Breaks gnome-shell (<< 42~alpha).
    Earlier versions of gnome-shell imported GnomeBluetooth without
    specifying a version number, and expected to get API version 1.0.
    Similar to bug #1008926.

 -- Simon McVittie <smcv@debian.org>  Mon, 04 Apr 2022 17:03:52 +0100

gnome-bluetooth3 (42.0-3) unstable; urgency=medium

  * Fix typo in Breaks/Replaces (Closes: #1008743)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 12:47:38 -0400

gnome-bluetooth3 (42.0-2) unstable; urgency=medium

  * Have libgnome-bluetooth-ui-3.0-dev install its headers,
    not the other -dev package. Thanks to Diego Escalante Urrelo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 15:30:26 -0400

gnome-bluetooth3 (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 18:21:59 -0400
