=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -30,8 +30,8 @@
                xvfb <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth3
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth3.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
 
 Package: libgnome-bluetooth-3.0-13
@@ -85,6 +85,8 @@
          libglib2.0-dev (>= 2.44),
          libgtk-4-dev (>= 4.4),
          ${misc:Depends}
+Breaks: libgnome-bluetooth-3.0-dev (<< 42.0-2~)
+Replaces: libgnome-bluetooth-3.0-dev (<< 42.0-2~)
 Description: GNOME Bluetooth UI 3 library - development files
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -101,7 +103,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gnome-bluetooth (<< 3.8),
-        gnome-shell (<< 3.4.2-9)
+        gnome-shell (<< 42~alpha)
 Description: Introspection data for GnomeBluetooth
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
