=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dgtk_doc=true \
-		-Dicon_update=true \
 		-Dintrospection=true \
 		-Dsendto=false
