=== debian/watch ===
version=4
opts="searchmode=plain, uversionmangle=s/\.(alpha|beta|rc)/~$1/" \
https://download.gnome.org/sources/gnome-bluetooth/cache.json \
	\d+/gnome-bluetooth-([\d.]+)@ARCHIVE_EXT@
