## gnome-bluetooth3 42.4

=== debian/changelog ===
gnome-bluetooth3 (42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:49:59 -0400

gnome-bluetooth3 (42.3-3) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 16:28:54 -0400

gnome-bluetooth3 (42.3-2) unstable; urgency=medium

  * Build gnome-bluetooth-sendto, a GTK4 version of the mini-app
    formerly installed as gnome-bluetooth
  * Set versioned Provides for gnome-bluetooth

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 10:45:39 -0400

gnome-bluetooth3 (42.3-1) unstable; urgency=medium

  * New upstream release
  * debian/libgnome-bluetooth-3.0-13.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 10:15:58 -0400

gnome-bluetooth3 (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 13:54:46 -0400

gnome-bluetooth3 (42.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Jun 2022 16:01:52 +0300
