=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth3
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth3.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
@@ -132,19 +132,19 @@
  This package contains common files for the GNOME Bluetooth tools
  and libraries.
 
-#Package: gnome-bluetooth-sendto
-#Architecture: linux-any
-#Depends: bluez (>= 5.5),
-#         bluez-obexd,
-#         udev (>= 154),
-#         ${gir:Depends},
-#         ${misc:Depends},
-#         ${shlibs:Depends}
-#Recommends: gnome-control-center | unity-control-center,
-#            gvfs-backends
-#Breaks: gnome-bluetooth (<< 42~)
-#Replaces: gnome-bluetooth (<< 42~)
-#Provides: gnome-bluetooth (<< 42~)
-#Description: GNOME Bluetooth Send To app
-# The GNOME Bluetooth Send To app is an easy way to send files
-# to a Bluetooth device.
+Package: gnome-bluetooth-sendto
+Architecture: linux-any
+Depends: bluez (>= 5.5),
+         bluez-obexd,
+         udev (>= 154),
+         ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: gnome-control-center | budgie-control-center | unity-control-center,
+            gvfs-backends
+Breaks: gnome-bluetooth (<< 42~)
+Replaces: gnome-bluetooth (<< 42~)
+Provides: gnome-bluetooth (= ${binary:Version})
+Description: GNOME Bluetooth Send To app
+ The GNOME Bluetooth Send To app is an easy way to send files
+ to a Bluetooth device.
