=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dgtk_doc=true \
-		-Dintrospection=true \
-		-Dsendto=false
+		-Dintrospection=true
 
 override_dh_girepository:
 	dh_girepository -l applet \
