## gnome-bluetooth3 42.5

=== debian/changelog ===
gnome-bluetooth3 (42.5-3) unstable; urgency=medium

  * Drop Provides: gnome-bluetooth from gnome-bluetooth-sendto
    (Closes: #1030126)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2023 16:39:53 -0500

gnome-bluetooth3 (42.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bicha ]
  * debian/rules: Drop apparently unnecessary NO_AT_BRIDGE=1
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 15:22:25 -0500

gnome-bluetooth3 (42.5-1) unstable; urgency=medium

  * New upstream release
  * Add ayatana-indicator-bluetooth to gnome-bluetooth-sendto's alternate
    Recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Dec 2022 16:55:01 -0500
