=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -29,7 +29,7 @@
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth3
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth3.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
@@ -102,8 +102,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: gnome-bluetooth (<< 3.8),
-        gnome-shell (<< 42~alpha)
+Breaks: gnome-shell (<< 42~alpha)
 Description: Introspection data for GnomeBluetooth
  This package contains tools for managing and manipulating Bluetooth
  devices using the GNOME desktop.
@@ -140,11 +139,10 @@
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-control-center | budgie-control-center | unity-control-center,
+Recommends: gnome-control-center | budgie-control-center | unity-control-center | ayatana-indicator-bluetooth,
             gvfs-backends
 Breaks: gnome-bluetooth (<< 42~)
 Replaces: gnome-bluetooth (<< 42~)
-Provides: gnome-bluetooth (= ${binary:Version})
 Description: GNOME Bluetooth Send To app
  The GNOME Bluetooth Send To app is an easy way to send files
  to a Bluetooth device.
