=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 		/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-bluetooth-3.0/
 
 override_dh_auto_test:
-	NO_AT_BRIDGE=1 env -u LD_PRELOAD xvfb-run -s -noreset dh_auto_test
+	env -u LD_PRELOAD xvfb-run -s -noreset dh_auto_test
