## gnome-bluetooth3 42.6

=== debian/changelog ===
gnome-bluetooth3 (42.6-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/clean: Clean up tests/__pycache__/ (Closes: #1044612)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 08:39:27 -0400
