## gnome-bluetooth3 42.7

=== debian/changelog ===
gnome-bluetooth3 (42.7-2) unstable; urgency=medium

  * Team upload
  * d/control: Explicitly build-depend on gir1.2-girepository-2.0.
    This is imported by tests/integration-test.py, and will need to switch
    from being part of gir1.2-glib-2.0 to being its own independent
    binary package during the GNOME 46 cycle, so build-depend on it
    separately.  It's also pulled in by libgirepository1.0-dev, but
    that's less obvious.
    Build-depending on the canonical name will also help to keep track
    of the packages that will need adjustment when pygobject switches
    from GIRepository-2.0 to GIRepository-3.0.
  * Add proposed patch to fix build-time test regression with dbusmock
    0.30.0. (Closes: #1058116)
    One test will still fail with dbusmock 0.30.1, which is a dbusmock
    regression fixed in 0.30.2.
  * d/control, d/rules: Don't build documentation with -Pnodoc or -B
  * d/control: Add ${gir:Depends}, ${gir:Provides} where appropriate.
    This allows users of GnomeBluetooth-3.0.gir to build-depend on it by
    its systematic name gir1.2-gnomebluetooth-3.0.

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Dec 2023 14:39:46 +0000

gnome-bluetooth3 (42.7-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 09:38:20 -0500
