=== debian/control ===
--- 
+++ 
@@ -1,23 +1,17 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-bluetooth3
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gtk-doc-tools,
+               gir1.2-girepository-2.0 <!nocheck>,
                libadwaita-1-dev (>= 1.1~),
                libgsound-dev,
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.44),
-               libglib2.0-doc,
                libgtk-4-dev (>= 4.4),
-               libgtk-4-doc,
                libnotify-dev,
                libudev-dev,
                libupower-glib-dev (>= 0.99.14),
@@ -28,6 +22,9 @@
                python3-gi <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
+Build-Depends-Indep: gtk-doc-tools <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
+                     libgtk-4-doc <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth3
@@ -66,7 +63,9 @@
 Depends: gir1.2-gnomebluetooth-3.0 (= ${binary:Version}),
          libgnome-bluetooth-3.0-13 (= ${binary:Version}),
          libglib2.0-dev (>= 2.44),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides},
 Suggests: libgnome-bluetooth-doc
 Description: GNOME Bluetooth 3 library - development files
  This package contains tools for managing and manipulating Bluetooth
