## gnome-bluetooth3 46.0

=== debian/changelog ===
gnome-bluetooth3 (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:12:41 +0000

gnome-bluetooth3 (46.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:37:23 -0400

gnome-bluetooth3 (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Feb 2024 07:10:43 -0500

gnome-bluetooth3 (42.8-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Feb 2024 08:06:19 -0500
