=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gnome-bluetooth3
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gir1.2-girepository-2.0 <!nocheck>,
-               libadwaita-1-dev (>= 1.1~),
+               libadwaita-1-dev (>= 1.4),
                libgsound-dev,
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.44),
@@ -80,7 +81,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: libgnome-bluetooth-ui-3.0-13 (= ${binary:Version}),
-         libadwaita-1-dev (>= 1.1~),
+         libadwaita-1-dev (>= 1.4),
          libglib2.0-dev (>= 2.44),
          libgtk-4-dev (>= 4.4),
          ${misc:Depends}
