## gnome-bluetooth3 47.0

=== debian/changelog ===
gnome-bluetooth3 (47.0-1ubuntu1) oracular; urgency=medium

  * Enable bluetooth toggle has no scan result (LP: #2081672)
    d/p/0001-lib-Don-t-trigger-discovering-if-adapter-is-unpowere.patch
    d/p/0002-tests-Test-that-discovery-can-t-start-when-unpowered.patch

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 08 Oct 2024 13:30:50 +0800

gnome-bluetooth3 (47.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 13 Sep 2024 12:38:22 +0200

gnome-bluetooth3 (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 06 Sep 2024 10:33:46 +0200

gnome-bluetooth3 (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Aug 2024 21:59:33 -0400
