=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                gir1.2-girepository-2.0 <!nocheck>,
-               libadwaita-1-dev (>= 1.4),
+               libadwaita-1-dev (>= 1.6~beta),
                libgsound-dev,
                libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.44),
-               libgtk-4-dev (>= 4.4),
+               libgtk-4-dev (>= 4.15.2),
                libnotify-dev,
                libudev-dev,
                libupower-glib-dev (>= 0.99.14),
@@ -27,7 +27,7 @@
                      libglib2.0-doc <!nodoc>,
                      libgtk-4-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth3
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth3.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
@@ -81,9 +81,9 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: libgnome-bluetooth-ui-3.0-13 (= ${binary:Version}),
-         libadwaita-1-dev (>= 1.4),
+         libadwaita-1-dev (>= 1.6~beta),
          libglib2.0-dev (>= 2.44),
-         libgtk-4-dev (>= 4.4),
+         libgtk-4-dev (>= 4.15.2),
          ${misc:Depends}
 Breaks: libgnome-bluetooth-3.0-dev (<< 42.0-2~)
 Replaces: libgnome-bluetooth-3.0-dev (<< 42.0-2~)
