## gnome-bluetooth3 47.1

=== debian/changelog ===
gnome-bluetooth3 (47.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * Explicitly build-depend on gir1.2-gio-2.0-dev for the required GIR XML

  [ Jeremy Bícha ]
  * Move Salsa repo from gnome-bluetooth3 to gnome-bluetooth
  * Opt into Salsa CI
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:26:26 -0400

gnome-bluetooth3 (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 09:41:44 -0400

gnome-bluetooth3 (47.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:15:26 -0400
