=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gnome-bluetooth3
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               gir1.2-gio-2.0-dev,
                gir1.2-girepository-2.0 <!nocheck>,
+               gobject-introspection (>= 1.80),
                libadwaita-1-dev (>= 1.6~beta),
                libgsound-dev,
-               libgirepository1.0-dev (>= 0.9.5),
                libglib2.0-dev (>= 2.44),
                libgtk-4-dev (>= 4.15.2),
                libnotify-dev,
@@ -26,10 +26,9 @@
 Build-Depends-Indep: gtk-doc-tools <!nodoc>,
                      libglib2.0-doc <!nodoc>,
                      libgtk-4-doc <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth3
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth3.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-bluetooth
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-bluetooth.git
 Homepage: https://wiki.gnome.org/Projects/GnomeBluetooth
 
 Package: libgnome-bluetooth-3.0-13
