=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,21 @@
 # needed with the Ubuntu toolchain to avoid issues
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
 
+built_binaries := $(shell dh_listpackages)
+
+configure_options = -Dintrospection=true
+
+ifeq ($(filter %-doc,$(built_binaries)),)
+configure_options += -Dgtk_doc=false
+else
+configure_options += -Dgtk_doc=true
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		-Dgtk_doc=true \
-		-Dintrospection=true
+	dh_auto_configure -- $(configure_options)
 
 override_dh_girepository:
 	dh_girepository -l applet \
@@ -21,3 +29,5 @@
 
 override_dh_auto_test:
 	env -u LD_PRELOAD xvfb-run -s -noreset dh_auto_test
+
+override_dh_gnome_clean:
